{% extends "base.html" %}{% block content %}
<main>
    <h1>My Accounts</h1>
    <table>
        <tr>
            <th>Name</th>
            <th>Number</th>
            <th>Number of Receipts</th>
        </tr>

        {% for account in account_list%}
        <tr>
            <td>{{ account.name }}</td>
            <td>{{ account.number }}</td>
            <td>{{ account.receipts.all|length }}</td>
        </tr>
        {% endfor %}
    </table>
</main>
{% endblock content%}
